Subject: Re: Feedback on submitting patches / here submodule

From: Junio C Hamano <[email-masked]>
Date: Sun, 09 Nov 2014 09:38:47 -0800

Jens Lehmann <[email-masked]> writes:

> A patch should go to: [email-masked] /and/ cc: [email-masked]
> (and optinally any people relevant to the area you are touching).

No.  A patch should go To: [email-masked] and Cc: those who are
involved in the area, and after those involved in the area agree
that it is a good change, please Cc: me with acks from them.

For submodule patches, I am unlikely to be on the To: or Cc: list of
the initial proposal.